/**
 * Created by abdulazizalonizi on 7/21/17.
 */
import java.io.*;
import java.util.Scanner;
public class Task2 {
    public static void main (String [] args)
    {
   try {

       FileInputStream fis=new FileInputStream("input.txt");
       Scanner kb = new Scanner(fis);
       FileOutputStream fos = new FileOutputStream("output.txt");
       PrintWriter printW = new PrintWriter(fos);

       char c1 = kb.next().charAt(0);
        kb.close();
       if(Character.isLowerCase(c1))
           printW.println("character " + c1 + " is lower case");
       else if (Character.isUpperCase(c1))
           printW.println("character " + c1 + " is Upper case");
       else if(Character.isDigit(c1))
           printW.println("character " + c1 + " is a digit");

         printW.close();
   }
   catch(Exception me)
   {
       System.out.println("Exception found !");
   }





    }
}
